-- 基础信息
base_info = {
	group_id = 133217305
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 305001, gadget_id = 70500000, pos = { x = -4525.490, y = 200.291, z = -3723.194 }, rot = { x = 358.879, y = 43.694, z = 6.331 }, level = 30, point_type = 3006, area_id = 14 },
	{ config_id = 305002, gadget_id = 70500000, pos = { x = -4515.208, y = 200.048, z = -3738.177 }, rot = { x = 0.000, y = 225.789, z = 0.000 }, level = 30, point_type = 3006, area_id = 14 },
	{ config_id = 305003, gadget_id = 70500000, pos = { x = -4528.246, y = 200.000, z = -3740.450 }, rot = { x = 0.000, y = 145.119, z = 0.000 }, level = 30, point_type = 3006, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 305001, 305002, 305003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
